/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffcc66;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
span#e7             { /* me_sound002001.jpg */
	background      : transparent url(me_sound002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.00pt;
	top             :   0.00pt;
	width           : 297.75pt;
	height          : 705.75pt;
	}
div#e6              { /* ME Sound is currently no... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffcc66;
	text-align      : right;
	position        : absolute;
	left            : 315.00pt;
	top             : 105.00pt;
	width           : 194.25pt;
	height          : 663.00pt;
	}
span#e5             { /* a_me3d.gif */
	background      : transparent url(a_me3d.gif) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             :  38.25pt;
	width           : 141.00pt;
	height          : 113.25pt;
	}
div#e4              { /* <DIV><FONT color="#ff990... */
	position        : absolute;
	left            :  45.00pt;
	top             : 150.00pt;
	width           : 114.75pt;
	height          :  54.00pt;
	}
div#e3              { /* Home */
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 195.00pt;
	width           :  42.75pt;
	height          :  15.75pt;
	}
div#e2              { /* <DIV>ME 10 speaker switc... */
	position        : absolute;
	left            :  45.00pt;
	top             : 210.00pt;
	width           : 255.75pt;
	height          : 525.00pt;
	}
div#e1              { /* <DIV><FONT color="#ffcc6... */
	position        : absolute;
	left            : 165.00pt;
	top             : 390.00pt;
	width           : 105.75pt;
	height          : 221.25pt;
	}
body#page           { /* Page Body */
	overflow        : auto;
	}



/*--- EndOfFile ---*/
